Apple: iOS 11.2 behebt KRACK-Sicherheitslücke in WPA2 auf älterer Hardware

iPad mini 2 und iPod touch der sechsten Generation. iOS 11.1 behebt den Fehler nur auf iPhone 7 oder neuer. Weshalb sich Apple so …
( orginal story lesen …)


könnte dich auch interessieren